.clear{
	clear: both;
}
.w50{
	width: 50%;
}
.w30{
	width: 30%;
}
.w33{
	width: 33.3%;
}
.w70{
	width: 70%;
}
.fl{
	float: left;
}
.mcp{
	margin-right: 15px;
	margin-bottom: 0px;
}
.cwh li{
	border-bottom: 1px dashed #ccc;
}
.mtitle{
	background-color: #ccc;
	padding: 0 5px;
	margin-bottom: 3px;
}
.center{
	text-align: center;
}
.borderbox{
	-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.borderbox img{
	-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.m_05{margin: 5px;}
.m_10{margin: 10px;}
.m_15{margin: 15px;}
.m_20{margin: 20px;}
.m_25{margin: 25px;}
.m_30{margin: 30px;}
.m_35{margin: 35px;}
.m_40{margin: 40px;}
.m_45{margin: 45px;}
.m_50{margin: 50px;}
.m_55{margin: 55px;}
.m_60{margin: 60px;}
.m_65{margin: 65px;}
.m_70{margin: 70px;}

.m_b05{margin-bottom:5px;}
.m_b10{margin-bottom:10px;}
.m_b15{margin-bottom:15px;}
.m_b20{margin-bottom:20px;}
.m_b25{margin-bottom:25px;}
.m_b30{margin-bottom:30px;}
.m_b35{margin-bottom:35px;}
.m_b40{margin-bottom:40px;}
.m_b45{margin-bottom:45px;}
.m_b50{margin-bottom:50px;}
.m_b55{margin-bottom:55px;}
.m_b60{margin-bottom:60px;}
.m_b65{margin-bottom:65px;}
.m_b70{margin-bottom:70px;}
.m_b75{margin-bottom:75px;}
.m_b80{margin-bottom:80px;}

.m_t05{margin-top:5px;}
.m_t10{margin-top:10px;}
.m_t15{margin-top:15px;}
.m_t20{margin-top:20px;}
.m_t25{margin-top:25px;}
.m_t30{margin-top:30px;}
.m_t35{margin-top:35px;}
.m_t40{margin-top:40px;}
.m_t45{margin-top:45px;}
.m_t50{margin-top:50px;}
.m_t55{margin-top:55px;}
.m_t60{margin-top:60px;}
.m_t65{margin-top:65px;}
.m_t70{margin-top:70px;}

.m_l05{margin-left:05px;}
.m_l10{margin-left:05px;}
.m_l15{margin-left:15px;}
.m_l20{margin-left:20px;}
.m_l25{margin-left:25px;}
.m_l30{margin-left:30px;}
.m_l35{margin-left:35px;}
.m_l40{margin-left:40px;}
.m_l45{margin-left:45px;}
.m_l50{margin-left:50px;}
.m_l55{margin-left:55px;}
.m_l60{margin-left:60px;}
.m_l65{margin-left:65px;}
.m_l70{margin-left:70px;}

.m_r05{margin-right:05px;}
.m_r10{margin-right:10px;}
.m_r15{margin-right:15px;}
.m_r20{margin-right:20px;}
.m_r25{margin-right:25px;}
.m_r30{margin-right:30px;}
.m_r35{margin-right:35px;}
.m_r40{margin-right:40px;}
.m_r45{margin-right:45px;}
.m_r50{margin-right:50px;}
.m_r55{margin-right:55px;}
.m_r60{margin-right:60px;}
.m_r65{margin-right:65px;}
.m_r70{margin-right:70px;}

.p_l05{padding-left:5px;}
.p_l10{padding-left:10px;}
.p_l11{padding-left:11px;}
.p_l15{padding-left:15px;}
.p_l20{padding-left:20px;}
.p_l22{padding-left:22px;}
.p_l25{padding-left:25px;}
.p_l30{padding-left:30px;}
.p_l35{padding-left:35px;}
.p_l40{padding-left:40px;}
.p_l45{padding-left:45px;}
.p_l50{padding-left:50px;}
.p_l50{padding-left:50px;}
.p_l65{padding-left:65px;}
.p_l70{padding-left:70px;}
.p_l75{padding-left:75px;}
.p_l80{padding-left:80px;}

.p_r05{padding-right:5px;}
.p_r10{padding-right:10px;}
.p_r11{padding-right:11px;}
.p_r15{padding-right:15px;}
.p_r20{padding-right:20px;}
.p_r22{padding-right:22px;}
.p_r25{padding-right:25px;}
.p_r30{padding-right:30px;}
.p_r40{padding-right:40px;}
.p_r50{padding-right:50px;}
.p_r55{padding-right:55px;}
.p_r60{padding-right:60px;}
.p_r65{padding-right:65px;}
.p_r70{padding-right:70px;}
.p_r75{padding-right:75px;}
.p_r80{padding-right:80px;}

.p_t05{padding-top:05px;}
.p_t10{padding-top:10px;}
.p_t15{padding-top:15px;}
.p_t20{padding-top:20px;}
.p_t25{padding-top:25px;}
.p_t30{padding-top:30px;}
.p_t35{padding-top:35px;}
.p_t40{padding-top:40px;}
.p_t45{padding-top:45px;}
.p_t50{padding-top:50px;}
.p_t55{padding-top:55px;}
.p_t60{padding-top:60px;}
.p_t65{padding-top:65px;}
.p_t70{padding-top:70px;}
.p_t75{padding-top:75px;}
.p_t80{padding-top:80px;}

.p_b05{padding-bottom:05px;}
.p_b10{padding-bottom:10px;}
.p_b15{padding-bottom:15px;}
.p_b20{padding-bottom:20px;}
.p_b25{padding-bottom:25px;}
.p_b30{padding-bottom:30px;}
.p_b35{padding-bottom:35px;}
.p_b40{padding-bottom:40px;}
.p_b45{padding-bottom:45px;}
.p_b50{padding-bottom:50px;}
.p_b55{padding-bottom:55px;}
.p_b60{padding-bottom:60px;}
.p_b65{padding-bottom:65px;}
.p_b70{padding-bottom:70px;}
.p_b75{padding-bottom:75px;}
.p_b80{padding-bottom:80px;}

.p_01{padding: 1px;}
.p_02{padding: 2px;}
.p_05{padding: 5px;}
.p_10{padding: 10px;}
.p_15{padding: 15px;}
.p_20{padding: 20px;}
.p_25{padding: 25px;}
.p_30{padding: 30px;}
.p_35{padding: 35px;}
.p_40{padding: 40px;}
.p_45{padding: 45px;}
.p_50{padding: 50px;}
.p_55{padding: 55px;}
.p_60{padding: 60px;}
.p_65{padding: 65px;}
.p_70{padding: 70px;}

/*=============================================*/
/*                 比率            */
/*=============================================*/

.w05{width:5%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w10{width:10%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w15{width:15%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w20{width:20%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w25{width:25%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w30{width:30%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w33{width:33.3%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w35{width:35%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w37{width:37%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w40{width:40%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w45{width:45%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w50{width:50%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w55{width:55%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w60{width:60%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w63{width:63%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w65{width:65%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w70{width:70%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w75{width:75%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w80{width:80%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w85{width:85%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w90{width:90%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w95{width:95%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w100{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w100px{width: 100px;}
.w120px{width: 180px;}


html{
zoom: 0.94;
}
a{
overflow: hidden;
text-decoration: none;
}
a img{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.bbbbbod{
	background-color: #cb0000;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin-top: 10 px;
}
a img:hover{
	opacity: 0.8;
}

a:hover{
opacity: 0.8;
filter: alpha( opacity=80 );
}
.common_box_seting .padLev-2{
	padding: 10px;
	overflow: visible;
}
#gglap img{
	width: 33%;
	display: block;
	float: left;
}



.aname{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}


.footbnrsec{
	text-align: center;
	padding: 40px;
	display: block;
	margin: auto;
}
.footbnrsec a{
	margin: 10px;
	display: block;
	margin: auto;
	overflow: hidden;
}
.abimg{
	width: 50%;
	float: left;
	margin-right: 10px;
}
.fllap{
	margin-top: 20px;
}
.fllap img{
	display: block;
	width: 33%;
	float: left;
}
.fllap img.skimg{
	width: 50%;
}
#cbbnarea{
	background-color: #fff;
	margin: auto;
	width: 400px;
	text-align: center;
	padding: 20px;
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 5px 5px 5px 5px;
border: 5px solid #ffe600;
}
.topBnrTxtArea2{
	width: 560px;

	margin: 0px;
	margin-left: 10px;
	padding: 15px;
	padding-left: 70px;
	font-size: 12px;
	height: 77px;
	
	background-image: url("../../2_usr/images/site/lar.png");
	background-repeat: no-repeat;
	background-position: left center;
}
.topBnrTxtArea1{
	width: 560px;

	margin: 0px;
	margin-left: 10px;
	padding: 15px;
	padding-left: 70px;
	font-size: 12px;
	height: 77px;
	
	background-image: url("../../2_usr/images/site/uar.png");
	background-repeat: no-repeat;
	background-position: left center;
}
.inbnr{
	margin: auto;
	width: 735px;
}
#cbbnarea img{
	width: 150px;
}
#bnr-sec{
	clear: both;
	overflow: hidden;
}
.site_bnr2{
	float: left;
}
body{

font-size: 12.5px;
background-image: url("../../2_usr/images/site/bg/bg1.jpg");
background-repeat: repeat;
background-position: center center;
background-attachment: fixed;
line-height: 1.8em;
color: #4f4f4f;
background-size: cover;
}
#hpx-out{
background-image: url(../../2_usr/images/site/pattern.png);
font-size: 12.5px;
background-attachment: fixed;
background-position: center center;
}
#sitelogo,#rb{
position: absolute;
top: 0px;
z-index: 1000;
}
#sitelogo{
margin-top: 10px;
}
#rb{
	right: 20px;
top: 25px;
opacity: 1;
}

#tdisc{
	display: block;
	text-align: center;
	margin: 30px;
	font-size: 14px;
	font-weight: bold;
}
#goto-losonticket{
	display: block;
	width: 300px;
	margin: auto;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 40px;
	font-weight: bold;
	font-size: 19px;
	color: #fff;
}
#goto-losonticket img:hover{
	opacity: 0.7;
}

#sitelogo:hover{
	opacity: 1;
	/* display: none; */
}
.example{
display: inline;
font-size: 12px;
color: #999;
}
.tpnc{
margin-bottom: 5px;
border-bottom: 1px solid #ccc;
padding: 5px;
opacity: 1;
}
.tpnc a{
color: #333;
text-decoration: none;

}
.tpnc:hover{
opacity: 0.7;
filter: alpha( opacity=70 );
}
.tpnc a:hover{
color: #000;
text-decoration: none;
opacity: 0.7;
filter: alpha( opacity=70 );
}
.tpnctt{
font-size: 18px;
margin-bottom: 5px;

color: #00a7ff;
}
#vender-top-image{
	padding: 5px;
}
#hpx-sec-n-o-d-e-1{
background-image:url(../../2_usr/images/site/hdbg.png);
margin-bottom: 6px;
background-position: center top;
height: 500px;
background-repeat: no-repeat;
margin-bottom: -265px;
}
#header-lap{
height: 145px;
}
#hpx-sec-n-o-d-e-3{
background-image:url(../../2_usr/images/site/footerbg.png);
}
#footer-lap{
height: 80px;
}
.common_box_seting .bsrad,.bsrad{

box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 5px 5px 5px 5px;
padding: 10px;
background-image:url(../../2_usr/images/site/tra1.png);
margin: 8px 8px 26px 8px;
overflow: visible;
display: block;
}
.blogobj-child{
box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 5px 5px 5px 5px;
padding: 10px;
background-image:url(../../2_usr/images/site/tra1.png);
margin: 8px 8px 16px 8px;
}

.blogobj-child img{


	height: auto!important;
	margin-right: 20px;
	margin-bottom: 5px;
}
#bigimg {
	position: fixed;
	z-index: 15000;
	background-image:url(../../2_usr/images/site/tra1.png);
	width: 100%;
	height: 100%;
	display: none;
	cursor: pointer;
}
#bigimg img{
box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 5px 5px 5px 5px;
border: 3px solid #ffffff;
position: fixed;
	top:50%;
	left: 50%;
	z-index: 20000;
	cursor: pointer;
}
.hpx-custom-class-00003 img:hover{
	opacity: 0.7;
}
.el-rte-structure img{
	float: left;
}

#left_sec{
box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
margin: 7px 7px 14px 7px;
padding: 10px;
background-image: url(../../2_usr/images/site/pattern2.png);
margin: 8px 8px 16px 8px;
	color: #999999;
}
#left_sec a{
	color: #969696;
}
.sk8bmtb th{
	width: 150px;
}
.entrybtn:hover{
	background-color: #0085ff;
}
.entrybtn{
	padding: 30px;
	font-size: 16px;
	font-weight: bold;
	background-color: #00519c;
	border: 3px solid #ccc;
	color: #fff;
	margin: auto;
	width: 300px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
}
.cs{
	padding: 50px 0px 50px 0px;
	text-align: center;
	display: block;
	margin: 5px;
	background-color: #fff;
	opacity: 0.7;
	font-weight: bold;
	border: 3px solid #ccc;
}
.mt20{
	margin-top: 20px;
}
.mb20{
	margin-bottom: 20px;
}
.flc{
	float: left;
	background-color: #ccc;
	width: 200px;

	margin-right: 10px;
}
#tcfl{
float: left;
width: 565px;

}
#tcfr{
float: right;
width: 565px;

}
#tcfl .dflap{
	/* min-height: 1500px; */
}
#tcfr .dflap{
	/* min-height: 1500px; */
}

.common_box_seting .sponser-bunner {
	margin-bottom: 24px;
	margin-top: 0px;
	padding: 0px 18px 0px 18px;

	
}
.sponser-bunner img{
width: 100%;
display: block;

}

#facebook{
padding: 5px;
}
#movie{
padding: 10px;
background-image:url(../../2_usr/images/site/pattern2.png);
height: 230px;
}
.titlelap{


font-size: 16px;
border-bottom: 1px solid #ccc;

color: #fff;
margin-top: -15px;
margin-bottom: 5px;
font-weight: bold;
background-color: #666;
background-image:url(../../2_usr/images/site/titlegra.png);
background-position: left top;
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
.child-title{
position: relative;
padding-top: 7px;
padding-left: 10px;
padding-bottom: 7px;
background-image:url(../../2_usr/images/site/titlebg.png);
background-position: left center;
background-repeat: no-repeat;

}
#ticket{


}
.hpx_pagenavi{
	text-align: center;
}
.hpx_pagenavi_inner{
	
}
.plan-child-car{
	margin-left: 50px;
}
.flimg{
background-color:#ccc;
float:left;
margin: 0px 30px 10px 0px;
}
#entry{


}
.boothtt{
border: 5px solid #ffffff;
padding: 10px;
color: #ffffff;
box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
background-color: #977306;
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
.plan-child{
	margin: 50px 0px 0px 40px;
}
#adminnav:hover{
opacity: 0.9;
filter: alpha( opacity=90 );
}
#adminnav{
position: fixed;
top: 0px;
left: 0px;
z-index: 2000;
opacity: 0.5;
filter: alpha( opacity=50 );
padding: 5px;
}
.side-entry-btn img{
	display: block;
	
}
.wdimg{
background-color:#ccc;
clear:borth;
margin: 0px 30px 10px 0px;
}
.side-entry-btn{
background-color: #ccc;

margin-bottom: 10px;
}
.side-entry-btn:hover{
	opacity: 0.7;
}
.sp-ttl{
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}

#container #top-slide-sec{
background-image:url(../../2_usr/images/site/pattern2.png);
padding: 10px;
}
#top-nav-sec{

padding: 3px;
overflow: hidden;
}
#top-nav-sec a{
opacity: 0.9;
}
#top-nav-sec a:hover{
opacity: 1;
}
#top-spo-sec{
padding: 3px;
overflow: hidden;
background-image:url(../../2_usr/images/site/pattern2.png);
}
#hpx-sec-n-o-d-e-4 .hpx_inner_lev2{
	width: 100%;
}
#foot-sponsers-sec-s{
	width: 1130px;
	padding: 7px;
	margin: auto;
	margin-bottom: 30px;
	background-color: #fff;
box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
#fs-in-s{
	text-align: center;
}
#foot-sponsers-sec-s img:hover{
	opacity: 0.7;
}
#sponser{
	background-image:url(../../2_usr/images/site/pattern2.png);
	padding: 40px 20px 20px 20px;
}
#sponser img{
	opacity: 0.9;
}
#sponser img:hover{
	opacity: 0.95;
}
.spo-child2{
width: 375px;
float: left;
margin: 5px;
background-color: #ccc;
}
.mb50{
	margin-bottom: 50px;
}
.spo-child{
width: 246px;
float: left;
margin: 5px;

background-color: #ccc;
}
.spo-foot-child{
background-color: #fff;
display: inline;
margin: 3px;
text-align: center;
}

.spo-foot-child img{
	width: 247px;
	display: inline;
	line-height: 217px;
}
.spo-child img:hover{
	opacity: 0.7;
}
.sp-s-logo img:hover{
	opacity: 0.7;
}
.att{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-color: #ffd900;
	color: #000;
}
div.clear.psc{
	margin-left: -10px;
	margin-right: -10px;
}
.psc>div{
	min-height: 380px;
	padding: 10px;
}
.psc img{
	max-width: 100%;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.nav-child{
width: 375px;
float: left;
margin: 5px;
height: 150px;
background-color: #000;
}
.nav-child img{
	width: 100%;
}
.artist_sec{
	width: 50%;
	padding: 4px;
	float: left;
	display: block;
}
.artist_sec.w33{
	width: 33.3%;
}
.lm175{
	margin-left: 17.5%;
}

.artist_sec.oncl{
	float: none;
	margin: auto;
}

.nav-child2{
width: 246px;
float: left;
margin: 5px;
height: 150px;
background-color: #000;
}
.nav-child2 img{
	height: 100%;
}
#top-news-sec-wrap{
width: 380px;
height: 400px;
float: left;
}
#top-info-sec{
width: 380px;
height: 400px;
float: left;
}
#top-news-sec{

width: 360px;
height: 350px;

overflow-y: scroll;
}

#top-sponsers-sec{
padding: 12px;


}
#foot-sponsers-sec{
padding: 0px;
background-image:url(../../2_usr/images/site/tra1.png);
background-color: #fff;
overflow: hidden;
display: block;
text-align: center;
position:relative;
overflow:hidden;
width: 100%;
min-width: 1120px;
opacity: 1;

}
#foot-sponsers-sec img:hover{
	opacity: 0.7;

}

#fs-in{

}

.sponcer-img{
	width: 100%;
	display: block;
}
.sponcer-child{
width: 7.142%;
float: left;
background-color: #ccc;
margin: 0;
}
/*
.onecoulmn .sponcer-child{
width: 9.8%;
float: left;
height: 70px;
background-color: #ccc;
margin: 1px;
}
*/

#side{

}
#top-bunner{

}
#top-bunner img{
	margin: auto;
	display: block;
	margin-top: 10px;
	
}
.livesctb th{
	width: 220px;
	
}
body p.detail{
	display: block;
	padding: 2px 5px 2px 5px;
	background-color: #2f6c9a;
	border: 2px solid #c8cdea;
	color: #fff;
	width: 110px;
	text-align: center;
	font-size: 11px;
	margin: 10px auto 10px auto;
	
}
body p.detail:hover{
	background-color: #0096ff;
}
h2{


line-height: 50px;

font-size: 18px;
}
h3{
font-weight: bold;
background-image:url(../../2_usr/images/site/arrowh3.png);
background-position: left center;
background-repeat: no-repeat;
padding-left: 20px;

position: relative;
line-height: 50px;
margin: 20px 0px 20px 0px;
font-size: 18px;
}
h4{
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
margin-top: 10px;
line-height: 30px;
font-weight: bold;
font-size: 16px;
}
h5{
border-bottom: 1px solid #ccc;
line-height: 30px;
font-size: 14px;
font-weight: bold;
margin-bottom: 10px;
}
#menu-tb{
width: 100%;
height: 50px;
}
.sendcomp{
font-size: 12px;
text-align: center;
display: block;
}
#endback{
display: block;
text-align: center;
font-size: 16px;
}
#endmail{
display: block;
padding: 50px;
border: 1px solid #ccc;
}
.info-table{
width: 100%;
border: 1px solid #ccc;
line-height: 30px;
margin-bottom: 10px;
background-color: #fff;
margin-top: 5px;
}
.info-table th , .info-table td{
padding: 5px;
}
.info-table th{
background-color: #edb63f;
color: #fff;
border-right: 1px solid #ccc;
text-align: center;
}
.info-table tr{
border-bottom: 1px solid #ccc;
}
.small{
font-size: 12.0px;
line-height: 2em;
}
.red{
color: #dd0000;
font-weight: bold;
}
.lap01{
padding: 20px;
background-color: #ffffff;
margin-bottom: 10px;
border: 1px solid #b2b2b2;
}
.lap-table td,.lap-table th{
line-height: 20px;
padding-bottom: 15px;
}
.lap-table th{
width: 30px;
}
.symplest-table{
width: 100%;
line-height: 20px;

}
.symplest-table th{
padding-right: 10px;
}
.symplest-table th , .symplest-table td{
padding-bottom: 10px;
padding-top: 10px;
}
 .bone-table{
 width: 100%;
 margin-top: 20px;
margin-bottom: 20px;
 }
 
 
.ticket-table{
width: 100%;
border: 1px solid #ccc;
background-color: #fff;
line-height: 30px;
margin-bottom: 10px;
}
.ticket-table th , .ticket-table td{
padding: 15px;

}
.ticket-table th{
background-color: #fff8db;
border-right: 1px solid #ccc;
text-align: center;
width: 250px;
}
.ticket-table tr{
border-bottom: 1px solid #ccc;
}
.form-table{
width: 100%;
border: 1px solid #ccc;
line-height: 30px;
margin-bottom: 10px;
}
.form-table th , .form-table td{
padding: 5px;
vertical-align: middle;
font-size: 12px;
}
.form-table th{
background-color: #ecf3ff;
border-right: 1px solid #ccc;
text-align: center;
width: 200px;
}
.form-table tr{
border-bottom: 1px solid #ccc;
}

.t-text{
padding: 10px;
border-radius: 5px; /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
-moz-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
background-color: #fff;
border: 1px solid #999;
font-size: 16px;
}
.radio{
margin-left: 10px;
}
.ls{
width: 100px;
}
.lm{
width: 200px;
}
.lm2{
width: 150px;
}
.ll{
width: 300px;
}
.form-table tr.t-hidden{
border-bottom: none;
margin-bottom: 0px;
padding-bottom: 0px;
}
#submit-area{
text-align: center;

}
#submit-area .btn{
padding: 5px 10px 5px 10px;
display: inline;
margin: 5px;
cursor: pointer;
line-height: 30px;
background-color: #FFF;
border: 1px solid #ccc;
border-radius: 5px; /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
-moz-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
 box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
}
#submit-area .btn:hover{
padding: 5px 10px 5px 10px;
display: inline;
margin: 5px;

line-height: 30px;
background-color: #ffcc00;
border: 1px solid #ccc;
border-radius: 5px; /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
-moz-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
 box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
}
textarea{
padding: 10px;
border-radius: 5px; /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
-moz-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
 box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
 background-color: #fff;
 border: 1px solid #999;
 width: 100%;
 font-size: 16px;
}
#form-lap{
overflow: visible;

}
.form-table {
overflow: visible;
background-color: #fff;
}
.form-table tr{
overflow: visible;
}
.form-table td{
position: relative;
overflow: visible;
}
.form-table td .err{
position: absolute;
left: 0px;
top: 0px;
background-color: #d80000;
line-height: 20px;
padding: 5px;
color: #fff;
font-size: 12px;
font-weight: bold;
border-radius: 5px; /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
-moz-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
margin-top: 10px;
}
.sponcer-k2{
background-color: #e6e6e6;
width: 541px;
border: 1px solid #6f6f6f;
float: left;
margin: 5px;
padding: 10px;
}
.sponcer-k{
background-color: #e6e6e6;
width: 541px;
border: 1px solid #6f6f6f;
float: left;
margin: 5px;
}
.sp-text{
	padding: 10px 10px 10px 0px;
	width: 250px;
	float: right;
}
.sp-k-logo{
background-color: #999;
width: 252px;

float: left;
margin: 10px;
}

.sp-s-logo-lap{
margin: 4px;
padding-top: 10px;
clear: both;
overflow: hidden;
}

.sp-s-logo{
background-color: #999;
width: 134.4px;

float: left;
margin: 1px 1px 1px 1px;
}
.blbnsec{
	margin: 10px 0px 10px 0px;
}
.right-tt{
	font-size: 15px;
	color: #00c4ff;
	margin: 15px 0px 15px 0px;
}
.listlap a{
	display: block;
	border-bottom: 1px dashed #818181;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
body a .hpx-custom-class-00001{
font-size: 20px;
text-decoration: none;
border: none;
color: #333;
border-bottom: 1px solid #ccc;
margin-bottom: 2px;
font-weight: bold;
padding-bottom: 2px;
}
.bnbtnin{
	line-height: 30px;
	float: left;
	margin-right: 5px;
}
.bl-title{
	font-size: 14px;
	color: #00e6ff;
}
.bl-date{
	font-size: 12px;
	color: #fff;
	font-style: italic;
}
.el-rte-structure img{
	float: left;
}
.workzone{
	height: 500px!important;
	min-height: 300px;
}
.workzone iframe{
	height: 500px!important;
	min-height: 300px;
}
.customform{
	padding: 10px;
}
.ipt-hpx-custom-class-00001 input{
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
}
.hpx-custom-class-00002{
	margin-bottom: 20px;
	font-weight: bold;
	color: #999;
}
.hpx-custom-class-00003{
	margin-bottom: 20px;
}
.bnbtn{
	background-color: #0f0f0f;
	display: block;
	padding: 10px;
	margin: 10px 0px 20px 0px;
	border: 1px solid #737373;
border-radius: 5px; /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
-moz-box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
 box-shadow:0 0 6px 2px rgba(200,200,200,0.2) inset;
}
.bnbtn:hover{
	opacity: 0.7;
}
#serch-ipt{
-moz-border-radius: 5px;   /* Firefox用 */  
width: 256px;
background-color: transparent;
border: none;
color: #fff;
font-size: 14px;
}
#serch_submit{
	
	
}
#serch_submit:hover{
	color: #fff;
}
#serch-ipt:focus {
outline: none;
}
#serch-lap{
	background-color: #1d1d1d;
padding: 5px;
border-radius: 5px; /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
}
.sidemixcd{
	float: left;
	width: 40%;
	display: block;
	margin-right: 10px;
}
.sidemixcd img{
	width: 100%;
}

.sidemixcd2{
	float: left;
	width: 30%;
	display: block;
	margin-right: 10px;
}
.sidemixcd2 img{
	width: 100%;
}
.livecchild{
	float: left;
	width: 240px;
	margin: 6px;
}
.lclap{
	overflow: hidden;
	clear: both;
}
.cdchild{
	width: 420px;
	float: left;
}
.lapdisccd{
	padding: 20px;
}

.info-table th.sk8c{
	background-color: #00c4ff;
}
.info-table th.bmxc{
	background-color: #60c712;
}
.info-table th.cwc{
	background-color: #ea00ff;
}